## r-cran-rappdirs 0.3.3

=== DESCRIPTION ===
Type: Package
Package: rappdirs
Title: Application Directories: Determine Where to Save Data, Caches,
        and Logs
Version: 0.3.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("trl", "cre", "cph"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"),
      person(given = "Sridhar",
             family = "Ratnakumar",
             role = "aut"),
      person(given = "Trent",
             family = "Mick",
             role = "aut"),
      person(given = "ActiveState",
             role = "cph",
             comment = "R/appdir.r, R/cache.r, R/data.r, R/log.r translated from appdirs"),
      person(given = "Eddy",
             family = "Petrisor",
             role = "ctb"),
      person(given = "Trevor",
             family = "Davis",
             role = c("trl", "aut")),
      person(given = "Gabor",
             family = "Csardi",
             role = "ctb"),
      person(given = "Gregory",
             family = "Jefferis",
             role = "ctb"))
Description: An easy way to determine which directories on the
    users computer you should use to save data, caches and logs. A port of
    Python's 'Appdirs' (<https://github.com/ActiveState/appdirs>) to
    R.
License: MIT + file LICENSE
URL: https://rappdirs.r-lib.org, https://github.com/r-lib/rappdirs
BugReports: https://github.com/r-lib/rappdirs/issues
Depends: R (>= 3.2)
Suggests: roxygen2, testthat (>= 3.0.0), covr, withr
Copyright: Original python appdirs module copyright (c) 2010
        ActiveState Software Inc. R port copyright Hadley Wickham,
        RStudio. See file LICENSE for details.
Encoding: UTF-8
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2021-01-28 22:29:57 UTC; hadley
Author: Hadley Wickham [trl, cre, cph],
  RStudio [cph],
  Sridhar Ratnakumar [aut],
  Trent Mick [aut],
  ActiveState [cph] (R/appdir.r, R/cache.r, R/data.r, R/log.r translated
    from appdirs),
  Eddy Petrisor [ctb],
  Trevor Davis [trl, aut],
  Gabor Csardi [ctb],
  Gregory Jefferis [ctb]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-31 05:40:02 UTC

## r-cran-rappdirs 0.3.1

=== debian/changelog ===
r-cran-rappdirs (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #898059)

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 16:29:07 +0200

=== debian/control ===
Source: r-cran-rappdirs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs.git
Homepage: https://cran.r-project.org/package=rappdirs

Package: r-cran-rappdirs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R application directories
 This GNU R package provides functions to determine where to save data,
 caches and Logs.
 .
 An easy way to determine which directories on the users computer
 you should use to save data, caches and logs. This is a port of Python's
 Appdirs to R.

## r-cran-rappdirs 0.3.3

=== debian/changelog ===
r-cran-rappdirs (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 02 Feb 2021 11:30:03 +0530

r-cran-rappdirs (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 29 Jan 2021 21:17:06 +0530

r-cran-rappdirs (0.3.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 10:02:40 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs.git
 Homepage: https://cran.r-project.org/package=rappdirs
+Rules-Requires-Root: no
 
 Package: r-cran-rappdirs
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rappdirs_([-\d.]*)\.tar\.gz

## r-cran-rappdirs 0.3.4

=== DESCRIPTION ===
Type: Package
Package: rappdirs
Title: Application Directories: Determine Where to Save Data, Caches,
        and Logs
Version: 0.3.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("trl", "cre", "cph")),
    person("Sridhar", "Ratnakumar", role = "aut"),
    person("Trent", "Mick", role = "aut"),
    person("ActiveState", role = "cph",
           comment = "R/appdir.r, R/cache.r, R/data.r, R/log.r translated from appdirs"),
    person("Eddy", "Petrisor", role = "ctb"),
    person("Trevor", "Davis", role = c("trl", "aut"),
           comment = c(ORCID = "0000-0001-6341-4639")),
    person("Gabor", "Csardi", role = "ctb"),
    person("Gregory", "Jefferis", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49"))
  )
Description: An easy way to determine which directories on the users
    computer you should use to save data, caches and logs. A port of
    Python's 'Appdirs' (<https://github.com/ActiveState/appdirs>) to R.
License: MIT + file LICENSE
URL: https://rappdirs.r-lib.org, https://github.com/r-lib/rappdirs
BugReports: https://github.com/r-lib/rappdirs/issues
Depends: R (>= 4.1)
Suggests: covr, roxygen2, testthat (>= 3.2.0), withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/usethis/last-upkeep: 2025-05-05
Copyright: Original python appdirs module copyright (c) 2010
        ActiveState Software Inc. R port copyright Hadley Wickham,
        Posit, PBC.  See file LICENSE for details.
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2026-01-16 22:03:30 UTC; hadleywickham
Author: Hadley Wickham [trl, cre, cph],
  Sridhar Ratnakumar [aut],
  Trent Mick [aut],
  ActiveState [cph] (R/appdir.r, R/cache.r, R/data.r, R/log.r translated
    from appdirs),
  Eddy Petrisor [ctb],
  Trevor Davis [trl, aut] (ORCID:
    <https://orcid.org/0000-0001-6341-4639>),
  Gabor Csardi [ctb],
  Gregory Jefferis [ctb],
  Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>)
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2026-01-17 08:40:02 UTC

=== debian/changelog ===
r-cran-rappdirs (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Jan 2026 13:25:16 +0900

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.1
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rappdirs.git
 Homepage: https://cran.r-project.org/package=rappdirs

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-roxygen2,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr
Restrictions: allow-stderr
